      module dinterface

      INTERFACE
      subroutine print_level_info(lp)
      use amr
      type(LEVEL_INFO),dimension(maxlev) :: lp
      end subroutine print_level_info

      END INTERFACE
      
      end module dinterface  